[MPlayer-users] mencoder or mplayer problem

Oliver Rojo orojo at tresmax.asia
Mon Feb 8 12:10:35 CET 2010

It's so strange that mplayer-rc1 on debian etch is working though.


From: Nikos Chantziaras [mailto:realnc at arcor.de]
To: mplayer-users at mplayerhq.hu
Sent: Mon, 08 Feb 2010 09:12:53 +0000
Subject: Re: [MPlayer-users] mencoder or mplayer problem

On 02/08/2010 10:19 AM, Oliver Rojo wrote:
  > hi!
  > I've installed mplayer and mencoder on lenny and tried playing an .avi video but each time I tried to fast-forward it, the video breaks and crashes when I try to play it again.
  Debian only provides an outdated version of mplayer.  You will need to 
  install a recent one.
  MPlayer-users mailing list
  MPlayer-users at mplayerhq.hu

More information about the MPlayer-users mailing list